Better ListView Class Reference |

# BetterListViewToolTipOptions Constructor

Initialize a new BetterListViewToolTipOptions instance.

BetterListViewToolTipOptions(
int automaticDelay,
int autoPopDelay,
int initialDelay,
int reshowDelay,
bool showAlways,
bool useAnimation,
bool useFading
);

#### Parameters

automaticDelay
  automatic delay for the ToolTip
autoPopDelay
  period of time the ToolTip remains visible if the pointer is stationary on a control
initialDelay
  time that passes before the ToolTip appears
reshowDelay
  length of time that must transpire before subsequent ToolTip windows appear as the pointer moves from one control part to another
showAlways
  ToolTip window is displayed, even when the control is not active
useAnimation
  use animation effect when displaying a ToolTip
useFading
  use fade effect when displaying a ToolTip

#### See Also

BetterListViewToolTipOptions Class | ComponentOwl.BetterListView Namespace